Loading...
Searching...
No Matches
Gudhi::persistence_matrix::Multi_persistence_options< column_type > Struct Template Reference

Options used by the Multipersistence module. More...

`#include <include/gudhi/persistence_matrix_options.h>`

## Detailed Description

template<Column_types column_type = Column_types::INTRUSIVE_SET>
struct Gudhi::persistence_matrix::Multi_persistence_options< column_type >

Options used by the Multipersistence module.

Template Parameters

  column_type | Column type for the matrix.

The documentation for this struct was generated from the following file:

- include/gudhi/persistence_matrix_options.h